#ifndef INCLUDED_OOO_VBA_EXCEL_XLBUILTINDIALOG_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLBUILTINDIALOG_HPP

#include "ooo/vba/excel/XlBuiltInDialog.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLBUILTINDIALOG_HPP
